Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel GS1900-24E

Zyxel GS1900-24E-GB0102F Switch
SKU: B-GS1900-24E-GB0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel GS1900-24E-GB0102F Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
No
Características DHCP
Velocidad de transferencia de datos LAN Ethernet
100,1000 Mbit/s
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte para aprendizaje automático de dirección MAC
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Conexión de alimentación
Seguridad de puertos estáticos
Sí
Velocidad de avance
35,7 Mpps
Rango MTBF
804, 714 Horas
Algoritmo de seguridad compatible
802.1x RADIUS
Soporte SSH/SSL
Sí
Declaraciones de conformidad
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Protección de contraseña
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 95%
Fuente de Alimentación Incluida
Sí
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Tramas Jumbo
9000
Soporte para tramas Jumbo
Sí
Kit de montaje de estante
Sí
Instalación de estante
Sí
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Botón de reinicio
Sí
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
48 Gbit/s
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Guía de inicio rápido
Sí
Profundidad del embalaje
223 mm
Anchura del embalaje
325 mm
Tipo de embalaje
Caja
Altura del embalaje
71 mm
Peso del paquete
2,05 kg
Cables incluidos
AC
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
GS1900-24E
GTIN EAN UPC
4718937611324
Categoría
Switches de red
Guía de usuario
Sí
Manual de uso
Sí
Marca
Zyxel
Nombre del producto
GS1900-24E
Serie de producto
Mercados vendidos
GB
Fecha de agregado al sistema
2020-11-22
Fecha de producción
Código de producto
GS1900-24E-GB0102F
Mib general
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Disipación de calor
51,49 BTU/s
Apilable
Sí
Tipo de verificación de identidad
IEEE 802.1x, RADIUS, TACACS+
Características de LAN virtual
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Copia de seguridad y transferencia
Sí
Zyxel GS1900-24E-GB0102F Switch